[% setvar title Perl 6 Community %]

[% menu nav community %]

<div id="subpage-header">
    [% include camelia %]

    <h2>The Perl 6 Community welcomes you</h2>
    <p>
       We are a bunch of volunteers developing Perl 6 and
       Perl 6 applications, and try real hard to be nice to
       each other.
    </p>

    <p>Get in touch with us! Here is how:</p>
</div>

<div id="col1">
    <h3>Internet Relay Chat (IRC)</h3>

    <p>
        Much discussion happens on <a href="/community/irc">#perl6,
        our IRC channel</a>.
    </p>

    <h3>Blogs</h3>

    <p>
        A great way to stay tuned is <a href="http://planetsix.perl.org/">reading
        blog posts about Perl&nbsp;6. Planetsix</a> assembles many important and
        interesting blogs on the topic. 
        <a href="http://perl6.cz/wiki/Perl_6_and_Parrot_links">Perl&nbsp;6 and Parrot links</a>
        is a comprehensive link collection about everything Perl&nbsp;6.
    </p>

    <h3>Screencasts</h3>

    <p>
        You can easily immerse yourself into Perl&nbsp;6 with these 
            <a href="http://szabgab.com/perl6.html#screencast">great introductory screencasts</a>by Gabor Szabo.
        Gabor also frequents our IRC channel. 
    </p>


    <h3>Wikis</h3>

    <p>
        Many wikis collect facts and opinions about Perl&nbsp;6, the
        implementations and infrastructure. Read them, and feel free to
        correct and extend where appropriate.
    </p>
    <ul>
        <li><a
        href="http://www.perlfoundation.org/perl6/index.cgi?perl_6">Perlfoundation
            Perl&nbsp;6 wiki</a></li>
        <li><a href="http://november-wiki.org">November Wiki</a></li>
        <li><a href="http://perl.net.au/wiki/Perl_6">Perl.net.au
            wiki</a></li>
        <li><a
        href="http://www.programmersheaven.com/2/Perl6-FAQ">Programmer's
            Heaven Wiki</a></li>
        <!-- rakudo wiki on github intentionally left out, because too much of
             it is out of date -->
    </ul>
</div>

<div id="col2">
    <h3>Mailing lists</h3>

    <p>
        For more persistent discussions (and for the poor folks who
        can't use IRC) we have several mailing lists.
    </p>
    <p>
        You can subscribe to each list by sending an email to
        <em>list-name</em>-subscribe@perl.org.
    </p>

    <dl>
        <dt>perl6-announce</dt>
        <dd>
            <p>Moderated lists for announcements and news. Fairly low traffic
            (a few mails per month).</p>
            <p><a
            href="mailto:perl6-announce-subscribe@perl.org">Subscribe</a>
            <a href="http://nntp.perl.org/group/perl.perl6.announce/">Archive</a></p>
        </dd>

        <dt>perl6-language</dt>
        <dd>
            <p>Discussions on the Perl&nbsp;6 language</p>
            <p><a
            href="mailto:perl6-language-subscribe@perl.org">Subscribe</a>
            <a href="http://nntp.perl.org/group/perl.perl6.language/">Archive</a></p>
        </dd>

        <dt>perl6-compiler</dt>
        <dd>
            <p>Discussions on various Perl&nbsp;6 compilers</p>
            <p><a
            href="mailto:perl6-compiler-subscribe@perl.org">Subscribe</a>
            <a href="http://nntp.perl.org/group/perl.perl6.compiler/">Archive</a></p>
        </dd>

        <dt>perl6-users</dt>
        <dd>
            <p>User questions about the Perl&nbsp;6 language and compilers</p>
            <p><a
            href="mailto:perl6-users-subscribe@perl.org">Subscribe</a>
            <a href="http://nntp.perl.org/group/perl.perl6.users/">Archive</a></p>
        </dd>

        <dt>perl6-workshops</dt>
        <dd>
            <p>Coordination of events related to Perl 6 (often together with
            other Perl or open source events).</p>
            <p><a
                href="http://groups.google.com/group/perl6-workshops?hl=en">list
                info, subscription</a>.</p>
        </dd>
    </dl>
</div>
